<!DOCTYPE html>
<html lang="en">

    <head>
        <meta charset="utf-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=0, minimal-ui">
        <title>Stexo - Responsive Admin & Dashboard Template | Themesdesign</title>
        <meta content="Responsive admin theme build on top of Bootstrap 4" name="description" />
        <meta content="Themesdesign" name="author" />
        <link rel="shortcut icon" href="assets/images/favicon.ico">

        <link href="assets/css/bootstrap.min.css" rel="stylesheet" type="text/css">
        <link href="assets/css/metismenu.min.css" rel="stylesheet" type="text/css">
        <link href="assets/css/icons.css" rel="stylesheet" type="text/css">
        <link href="assets/css/style.css" rel="stylesheet" type="text/css">

    </head>

    <body>

        <!-- Begin page -->
        
        <div class="home-btn d-none d-sm-block">
                <a href="index.ejs" class="text-dark"><i class="fas fa-home h2"></i></a>
            </div>


            <div class="account-pages">
                    <div class="container">
                        <div class="row justify-content-center">
                            <div class="col-lg-6">
                                <div class="text-center mb-5">
                                    <div class="mb-5">
                                        <img src="assets/images/logo-dark.png" height="32" alt="logo">
                                    </div>
                                    <h4 class="mt-4 text-uppercase">Let's get started with Stexo</h4>
                                    <p>If several languages coalesce the grammar of the resulting language</p>
                                </div>
                            </div>
                        </div>
                        <!-- end row -->
        
                        <div class="row">
                            <div class="col-lg-12">
                                <div class="comming-watch text-center mb-5">
                                    <div class="countdown"><div><div class="card card-body p-3"><span class="countdown-num">200</span><span class="text-uppercase">days</span></div><div class="card card-body p-3"><span class="countdown-num">04</span><span class="text-uppercase">hours</span></div></div><div class="lj-countdown-ms "><div class="card card-body p-3"><span class="countdown-num">33</span><span class="text-uppercase">minutes</span></div><div class="card card-body p-3"><span class="countdown-num">09</span><span class="text-uppercase">seconds</span></div></div></div>
                                </div>
            
                            </div>
                        </div>
                        <!-- end row -->

                        <div class="text-center coming-soon-search-form pt-4">
                                <form action="#">
                                    <input type="text" placeholder="Enter email address">
                                    <button type="submit" class="btn btn-primary">Subscribe</button>
                                </form>
                            </div>
                    </div>
                </div>
        
        <!-- END wrapper -->

        <!-- jQuery  -->
        <script src="assets/js/jquery.min.js"></script>
        <script src="assets/js/bootstrap.bundle.min.js"></script>
        <script src="assets/js/metismenu.min.js"></script>
        <script src="assets/js/jquery.slimscroll.js"></script>
        <script src="assets/js/waves.min.js"></script>

        <!-- countdown js -->
        <script src="../plugins/countdown/jquery.countdown.min.js"></script>
        <script src="assets/pages/countdown.int.js"></script>        

        <!-- App js -->
        <script src="assets/js/app.js"></script>
        
    </body>

</html>